body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 10pt;
	margin: 0;
	text-align: center;
	width: 100%;
}

a {
	text-decoration: none;
}

h2 {
	margin: 0 0 0 0;
}

img {
	border:0px;
}


div.screen {
	background-color: #C28250;
	border: solid 2px black;
	margin: 10px auto;
	text-align: left;
	width: 840px;
	height: 100%;
}

div.header {
	margin: 0;
	text-align: center;
	padding-top: 20px;
}

div.welcome {
	width: 460px;
}


div.main {
	margin: 0 auto;
	width: 750px;
	text-align: justify;
}

img#home_image1{
	float: left;
	display: inline;
	margin: 12px 10px 0 15px;
	border: 2px solid black;
}

img#home_image2 {
	padding-left: 300px;
	padding-top: 5px;
	height: 40px;
}

img#classes_image1{
	float: left;
	display: inline;
	margin: 12px 10px 0 15px;
	border: 2px solid black;
}

img#classes_image2 {
	float: right;
	display: inline;
	margin: 0 20px 0 15px;
	border: 2px solid black;
}
img#process_image1{
	float: left;
	display: inline;
	margin: 12px 10px 0 15px;
	border: 2px solid black;
}

img#process_image2 {
	float: right;
	display: inline;
	margin: 0 20px 0 15px;
	border: 2px solid black;
}

img#bio_image1{
	float: left;
	display: inline;
	margin: 12px 10px 0 15px;
	border: 2px solid black;
}

img#bio_image2 {
	float: right;
	display: inline;
	margin: 0 20px 0 15px;
	border: 2px solid black;
}

img#purchasing_image1{
	float: left;
	display: inline;
	margin: 12px 10px 0 15px;
	border: 2px solid black;
}

img#purchasing_image2 {
	float: right;
	display: inline;
	margin: 0 20px 0 15px;
	border: 2px solid black;
}

div.calendar {
	width: 60%;
	margin-left: 25%;
	margin-bottom:10px;	
}

div.entry {
	clear:right;
	float: right;
	font-size: 8pt;
	width: 240px;
	background-color: #E5DFE5;
	border: solid 1px black;
	padding: 0px 10px 0px 10px;
	position: relative;
	margin-top: 10px;
}

div.entry p{
	text-align: justify;
	margin: 5px 0 5px 0;
}


div.entry h3 {
    font-size: 9pt;
	margin: 5px 0 0 0;
}

div.entry p.date {
	margin: 5px 0 0 0;
	position: absolute; top: 0px; right: 5px;
	text-align:right;
}

div.welcome p:first-letter{
	font-size: 16pt;
}

div.welcome p{
	margin-left: 15px;
	text-align: justify;
}

div.gallery_nav {
	clear: both;
	text-align:center;
	font-size: 10pt;
	font-weight: bold;
	margin-top:10px;
}

div.gallery_nav a {
	
}

div.gallery_nav a:link {
	color: #000000;
}

div.gallery_nav a:visited {
	color: #000000;
}

div.gallery_nav a:hover {
	color: #E5DFE5;
}

div.gallery {
	margin-top: 20px;
	text-align: center;
}

div.gallery h3 {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 5px;
}

div.gallery img {
	border: solid 2px black;
	margin: 0 0 0 0;
	text-align: justify;
	height: 140px;
	width: 140px;
}

div.nav {
	margin: 0 auto;
	clear: both;
	text-align:center;
	margin-top: 20px;
	width: 800px;
	font-size: 12pt;
	font-weight: bold;
}

div.nav a:link {
	color: #000000;
}

div.nav a:visited {
	color: #000000;
}

div.nav a:hover {
	color: #E5DFE5;
}

div.footer {
	margin-top:10px;
	font-size: .75em;
	margin-bottom: 30px;
	text-align: center;
}

div.contact_info {
	margin-top: 10px;
	margin-left: 20px;
}

div.contact_info h3{
	margin-bottom: 0px;
}

img.contact_image {
	margin-top: 20px;
	margin-left: 10px;
	border: solid 2px black;
}

div.google_map {
	border: solid 4px black;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.youtube_video {
	margin-top: 40px;
	text-align: center;
}
	
div.video_caption {
	margin-top: 10px;
	text-align: center;	
}

div.splash {
	padding: 10px 0 10px 215px;
	margin: 0 auto;
}

div.splash img {
	border: solid 3px black;
	height: 300px;
}